gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An input method context object that manages the use of multiple input method contexts for a widget Gtk.IMContext GLib.IWrapper System.IDisposable
- Method
  System.Void `` Add menu items for various available input methods to a menu; the menuitems, when selected, will switch the input method for the context and the global default input method. a
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of IMMulticontext, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Basic constructor.
  a
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.